2018年3月4日日曜日

PS4 ゲームの要求バージョンを予測する方法

記事の方法を試す前や質問をするまえに必ず下記リンクを見てからにしてください!
このブログについて
http://yyoossk.blogspot.jp/1970/11/blog-post_24.html


こちらではPS4のゲームの要求バージョンを予測する方法を紹介します

PS4のゲームディスクを挿入すると、もしゲームが要求するバージョンより本体のバージョンが低ければ改造した本体でバックアップしたり、起動することは難しいです
ゲームを購入する前にあらかた要求バージョンを予測してそのような自体が起こらないようにあらかた予測できるかと思います

下記リンクは公式のPS4の本体のアップデートの履歴です
http://www.jp.playstation.com/ps4/system-update/ps4-system-update-change-log/

上記リンクとゲームの発売日を照らし合わせると最低ここまではアップデートを要求されないだろうと予測するわけです

ゲームの更新パッチの有無や要求バージョンの情報を確認、又は更新パッチのパッケージをダウンロードする方法
https://yyoossk.blogspot.jp/2018/01/ps4fw.html
 

0 件のコメント:

コメントを投稿